<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garantie limitée pour la République de Turquie</title></head><body id=""><div class="header">Informations importantes</div><h1>Garantie limitée pour la République de Turquie</h1><div>
<p>Sous réserve des conditions de la présente Garantie limitée, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Suède, ou sa filiale nationale concernée garantit que cet appareil (téléphone, tablette ou accessoire) est exempt de vices de conception, de matériau et de main-d’œuvre au moment de l’achat initial, et ce, pour une durée de deux (2) ans à partir de la date d’achat.</p>
<p>Si, pendant la période de garantie, l’appareil s’avère défectueux dans des conditions normales d’utilisation et d’entretien, et que la défaillance résulte d’un vice de matériau ou de fabrication, les distributeurs ou partenaires de maintenance agréés Sony de la région ou du pays où vous avez acheté l’appareil procéderont, à leur discrétion, à la réparation, au remplacement ou au remboursement de l’appareil conformément aux modalités ici décrites.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Vous risquez de perdre certains réglages personnels, téléchargements ou autres informations lorsque votre appareil est réparé ou remplacé. Actuellement, la législation applicable, d’autres réglementations ou des restrictions techniques risquent d’empêcher Sony d’effectuer une copie de sauvegarde de certains téléchargements. Sony n’assume aucune responsabilité en cas de perte d’informations de quelque sorte que ce soit et ne procédera à aucun remboursement pour ce type de pertes. Avant de confier votre appareil pour le faire réparer ou remplacer, veuillez systématiquement effectuer des copies de sauvegarde de toutes les informations stockées sur votre appareil, qu’il s’agisse de téléchargements, de l’agenda ou des contacts.</p></td></tr></table> </div>
</div>
               

            </body></html>